.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-90ee1764-da36-2523-4377-b37e0e35694e {
display: none !important;
}
entitlement-claim-ce main {width: 100% !important;}
entitlement-claim-ce main h1 {font-size: 32px !important; font-weight: 600 !important;}
entitlement-claim-ce main h2{font-size: 28px !important; font-weight: 600 !important;}
@media (max-width:768px) {.container-fluid.formFluid {padding-left: 0px;}}.lfr-layout-structure-item-d971084b-cb36-a312-77b2-752ea0f66597 {
display: none !important;
}
